<template>
  <section class="hero is-fullheight main-hero-background is-index-5 has-standard-transition">
    <div class="hero-body">
      <div class="container">
        <h1 class="title is-size-1 is-centered has-text-white">
          The future is now.
        </h1>
        <h2 class="subtitle is-size-3 is-centered has-text-white">
          Explore it.
        </h2>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: 'HeroMain',
};
</script>

<style scoped>

</style>
